
.newsinfo{
	padding:0px;
	width:97%;
	height:100%;
	float:left;
}
.newsinfo li{
	height:35px;
	line-height:35px;
	padding:0px 5px;
	font-size:0px;
}
.newsinfo li::before{
	content:"¡¤";
	color:#B5B5B5;
	font-size: 30px;
    float: left;
}
.newsinfo li a{
	color:#000;
	font-size:16px;
	display:block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	width:82%;
	text-align:left;
	padding-left:2%;
	font-family:"Î¢ÈíÑÅºÚ","ËÎÌå";
}

.newsinfo li a:hover{
	font-weight:bold;
	color:#1177c5;
	background-image:url("../images/dd1.jpg");
}

.zi{
	float: left;
    color: #FFF;
    font-size: 14px;
    line-height: 25px;
	text-align: left;
}
.zi tr{
	height:28px;
}
.zi td{
	color:#FFF;
	font-size: 14px;
	line-height: 25px;
	text-align: left;
}
.zi td a{
	color:#FFF;
	font-size: 14px;
	line-height: 25px;
	text-align: left;
}
.zi td img{
	margin-bottom: 1.3%;
}